MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/tag_ape.h File Reference

Go to the source code of this file.

## Functions
struct tag * | tag_ape_load (const char *path_fs)
| Loads the APE tag from a file.

## Function Documentation

struct tag* tag_ape_load | ( | const char * | path_fs | ) | `[read]`

Loads the APE tag from a file.

Parameters:

  path_fs | the path of the file in filesystem encoding

Returns:
  a tag object, or NULL if the file has no APE tag